*INFILE           c:\phantom of the opera at the royal albert hall.2011.(1080i)\project\bdto25fps 1080p act 2-2.avs
*OUTFILE          C:\Phantom Of The Opera at The Royal Albert Hall.2011.(1080i)\Project\BDto25fps 1080p Act 2-2.m2v
*MAXBITRATE       21000
*FRAMES           0 365
*NOSMP
*PROFILE          best
*ASPECT           1:1
*AUTOGOP          15
*CQ_MAXBITRATE    1.000
*DC_PREC          10
*PROGRESSIVE
*INTRAVLC         2
*MATRIX           mpeg
